

.one_mou .rec_desc2 {
    max-width: 1154px;
    text-align: left;
    margin: 10px auto 0;
    font-size: 18px;
    color: #333;
}

.one_mou_swi {
    margin-top: 50px;
}

.one_mou_swi .imgBox {
    padding-bottom: 60%;
}

.one_mou_swi_title {
    font-family: Poppins-Light;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
    margin: 20px 0 10px;
}

.one_mou_swi_desc {
    font-family: Poppins-Light;
    font-weight: 300;
    font-size: 16px;
    color: #666666;
}

.two_mou {
    margin-top: 5%;
    position: relative;
    z-index: 1;
    padding: 5% 0;
    background: #FDF0E1;
}

.two_mou_left {
    width: 50%;
}

.two_mou_left .imgBox {
    padding-bottom: 87%;
}

.two_mou_right {
    flex: 1;
    height: 100%;
    padding: 5% 0 5% 10%;
}

.two_mou_swi_btn {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    position: relative;
    border: 1px solid #000000;
}

.two_mou_swi_btn::after {
    content: '';
    width: 17px;
    height: 9px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url('img/up.webp') no-repeat;
    background-size: 100% 100%;
}


.two_mou_swi_line {
    width: 1px;
    height: 274px;
    background: #000000;
    margin: 0 auto;
}

.two_mou_swi_btn_down::after {
    transform: rotate(-180deg);
    margin-left: -8.5px;
}

.two_mou_swi_btn:hover::after {
    background: url('img/up2.webp') no-repeat;
    background-size: 100% 100%;
}

.two_mou_swi {
    height: 100%;
    /* height: 600px; */
    overflow: hidden;
    position: relative;
}

.two_mou_swi::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, .2);
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

/* .two_mou_swi_box .two_mou_swi{
    height: 600px;
} */

.two_mou_swi_box .swiper-slide {
    /* height: auto !important; */
    /* 让slide高度自适应 */
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    margin-top: 20%;
    text-align: center;
}

.two_mou_swi_box .swiper-slide:nth-child(2n) {
    margin-top: 0;
}

.two_mou_swi_box .swiper-slide:nth-child(2n) .two_mou_swi_desc {
    order: 1;
    margin-top: 0;
    margin-bottom: 10px;
}

.two_mou_swi_box .swiper-slide:nth-child(2n) .two_mou_swi_title {
    order: 2;
}

.two_mou_swi_box .swiper-slide:nth-child(2n) i {
    order: 3;
    margin-bottom: 0;
    margin-top: 13.3%;
}

.two_mou_swi_title {
    font-family: Poppins;
    font-weight: bold;
    font-size: 30px;
    color: #000000;
}

.two_mou_swi_box .swiper-slide i {
    width: 6px;
    height: 6px;
    display: block;
    background-color: #000000;
    border-radius: 50%;
    margin-bottom: 13.3%;
}

.two_mou_swi_desc {
    margin-top: 10px;
    font-family: Poppins-Light;
    font-weight: 300;
    font-size: 16px;
    color: #666666;
    line-height: 1.5em;
    height: 13.5em;
    overflow: hidden;
}

.three_mou {
    margin: 5% 0;
}



.four_mou {
    position: relative;
}

.four_mou img {
    width: 100%;
}

@keyframes scale {
    0% {
        transform: scale(1);
        opacity: .9
    }

    100% {
        transform: scale(6);
        opacity: 0;
    }
}

@keyframes scale2 {
    0% {
        transform: scale(1);
        opacity: .9;
    }

    100% {
        transform: scale(12);
        opacity: 0;
    }
}

.point,
.point::before,
.point::after {
    background: #DA291C;
}

.point,
.point::before,
.point::after {
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    content: '';
}


.point::before {
    animation: scale 2s infinite;
}

.point::after {
    animation: scale2 2s infinite;
}

.point p {
    font-family: MyriadPro-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #DA291C;
    padding-top: 5px;
    line-height: 26px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.support_list1 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.support_list1 .support_item {
    width: 31%;
    padding: 30px 20px 0;
    margin-right: 30px;
    background-color: #FFFFFF;
    border-radius: 10px;
}

.support_list1 .support_item:nth-child(3n) {
    margin-right: 0;
}


.support_list1 .support_item .item_icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    background-color: rgb(232, 240, 254);
}

.support_list1 .support_item .item_icon img {
    width: 60%;
    height: 60%;
    object-fit: contain;
}

.support_list1 .support_item .item_title {
    font-family: Poppins-Light;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #000000;
    line-height: 1.5;
    margin: 20px 0 10px;
}

.support_list1 .support_item .item_desc {
    font-family: Poppins-Light;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: #000;
    text-align: center;
    height: 81px;
    overflow: hidden;
}

.support_list2 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.support_list2 .support_item {
    width: 23%;
    padding: 30px 20px;
    margin-right: 30px;
    background-color: #FFFFFF;
    border-radius: 10px;
}

.support_list2 .support_item:nth-child(4n) {
    margin-right: 0;
}


.support_list2 .support_item .item_icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    background-color: rgb(232, 240, 254);
}

.support_list2 .support_item .item_icon img {
    width: 60%;
    height: 60%;
    object-fit: contain;
}

.support_list2 .support_item .item_title {
    font-family: Poppins-Light;
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    color: #000000;
    margin: 20px 0 10px;
}

.support_list2 .support_item .item_desc {
    font-family: Poppins-Light;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: #000;
    text-align: center;
    height: 135px;
    overflow: hidden;
}

.about_inquiry {
    margin-top: 5%;
    position: relative;
}

.about_inquiry:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(40, 88, 164, .5);
    z-index: 9;
}

.about_inquiry .inquiry_title {
    font-family: Poppins;
    font-weight: bold;
    font-size: 50px;
    color: #000000;
    text-transform: capitalize;
    text-align: center;
}

.about_inquiry .inquiry_wrap {
    padding: 5% 0;
    position: relative;
    z-index: 20;
}

.about_inquiry .inquiry_wrap .inquiry_title {
    color: #FFFFFF;
}


.about_inquiry .inquiry_wrap .inquiry_desc {
    font-family: Poppins-Light;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-bottom: 50px;
}

.about_inquiry .inquiry_wrap .inquiry_btn {
    text-align: center;
}

.about_inquiry .inquiry_wrap .inquiry_btn a {
    display: inline-block;
    padding: 10px 40px;
    background: #FFFFFF;
    border-radius: 4px;
    font-family: 'Poppins-Light';
    font-weight: normal;
    font-size: 16px;
    color: #2858A4;
    line-height: 1.5;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    transition: border-radius .5s ease-out;
    transition: all .5s ease-out;
}

.about_inquiry .inquiry_wrap .inquiry_btn a:hover {
    background-color: #2858A4;
    color: #FFFFFF;
}


@media only screen and (max-width: 1200px) {
    .two_mou_right {
        padding: 5% 0 5% 3%;
    }

    .two_mou_swi_box .swiper-slide:nth-child(2n) i {
        margin-top: 19%;
    }

    .two_mou_swi_box .swiper-slide i {
        margin-bottom: 19%;
    }

    .index_inquiry {
        overflow: visible !important;
        visibility: visible !important;
    }
}

@media only screen and (max-width: 950px) {
    .two_mou {
        flex-wrap: wrap;
    }

    .two_mou_left {
        width: 100%;
    }

    .two_mou_right {
        width: 100%;
    }

    .two_mou_swi_box {
        margin-left: 20px;
    }

    .two_mou_swi_box {
        height: auto;
    }


    .two_mou_swi_box .swiper-slide i {
        display: none;
    }

    .two_mou_swi::after {
        display: none;
    }

    .two_mou_swi_box .swiper-slide {
        margin-top: 0;
    }

    .two_mou_swi_box .swiper-slide:nth-child(2n) .two_mou_swi_title {
        order: 1;
    }

    .two_mou_swi_box .swiper-slide:nth-child(2n) .two_mou_swi_desc {
        order: 2;
        margin-top: 10px;
    }

    .two_mou_swi_desc {
        height: auto;
    }

    .about_inquiry .inquiry_title {
        font-size: 40px;
        line-height: 1.5;
    }

    .about_inquiry .inquiry_wrap {
        padding: 5%;
    }

    .index_inquiry .inquiry_wrap .inquiry_desc {
        margin-bottom: 30px;
    }

    .support_list1 {
        flex-wrap: wrap;
    }

    .support_list1 .support_item {
        width: 47%;
        margin-bottom: 30px;
    }

    .support_list1 .support_item:nth-child(2n) {
        margin-right: 0;
    }

    .support_list2 {
        flex-wrap: wrap;
    }

    .support_list2 .support_item {
        width: 47%;
        margin-bottom: 30px;
    }

    .support_list2 .support_item:nth-child(2n) {
        margin-right: 0;
    }
}


@media only screen and (max-width: 640px) {
    .support_list1 {
        flex-direction: column;
    }

    .support_list1 .support_item {
        width: 100%;
        margin-right: 0 !important;
    }

    .support_list1 .support_item .item_title {
        font-size: 20px;
        line-height: 1.5;
    }

    .support_list2 {
        flex-direction: column;
    }

    .support_list2 .support_item {
        width: 100%;
        margin-right: 0 !important;
    }

    .support_list2 .support_item .item_title {
        font-size: 20px;
        line-height: 1.5;
    }
}


@media only screen and (max-width: 480px) {
    .about_inquiry .inquiry_title {
        font-size: 30px;
        line-height: 35px;
    }
}